<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="137e2243-7681-468e-adb4-de5641881c761" value="0" />
    <set name="137e2243-7681-468e-adb4-de5641881c76MusicBusinessProfileIds" />
    <int name="137e2243-7681-468e-adb4-de5641881c76MusicUserIsBrandProfile" value="0" />
</map>
